@-webkit-keyframes morph {
    0% {
        border-radius: 60% 40% 30% 70% / 60% 30% 70% 40%
    }

    50% {
        border-radius: 30% 60% 70% 40% / 50% 60% 30% 60%
    }

    100% {
        border-radius: 60% 40% 30% 70% / 60% 30% 70% 40%
    }
}

@keyframes morph {
    0% {
        border-radius: 60% 40% 30% 70% / 60% 30% 70% 40%
    }

    50% {
        border-radius: 30% 60% 70% 40% / 50% 60% 30% 60%
    }

    100% {
        border-radius: 60% 40% 30% 70% / 60% 30% 70% 40%
    }
}
.about-content {
    display: flex;
    gap: 15px;
    flex-flow: column;
    padding-inline-end: 30px;
}
.img-box2 {
    text-align: center;
    margin-left: 85px;
    position: relative;
    z-index: 2
}

.img-box2:before,.img-box2:after {
    content: '';
    position: absolute;
    background-color: #4d50f4;
    width: 100%;
    height: 100%;
    -webkit-animation: morph 10s ease-in-out infinite;
    animation: morph 10s ease-in-out infinite;
    z-index: -1
}

.img-box2:before {
    top: -20px;
    left: -40px;
    opacity: 0.5;
    -webkit-animation-delay: 0.2;
    animation-delay: 0.2
}

.img-box2:after {
    right: -20px;
    bottom: -40px;
    background-color: #7490ff;
    -webkit-animation-delay: 0.6s;
    animation-delay: 0.6s;
    z-index: -2
}

.img-box2 .img1 img {
    -webkit-animation: morph 10s ease-in-out infinite;
    animation: morph 10s ease-in-out infinite;
    width: 100%;
    max-width: 760px
}

.two-column {
    display: grid;
    grid-template-columns: auto auto;
    max-width: 700px
}

@media (max-width: 1299px) {
    .img-box2 {
        margin-left:0
    }

    .img-box2:before {
        left: -20px
    }

    .img-box2:after {
        right: -12px
    }
}

@media (max-width: 450px) {
    .two-column {
        grid-template-columns:auto;
        gap: 18px
    }

    .two-column.list-center {
        max-width: 230px
    }

    .checklist.style2 li:not(:last-child) {
        margin-bottom: 18px
    }
}
.why-us-wrap {
    background: #e6f6ff;
    background-repeat: no-repeat;
    background-position: left;
    padding-top: 80px;
    background-image: url(../images/whyus-bg.png);
    padding-bottom: 0;
}
.whyus-img:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #0072bb;
    clip-path: polygon(22% 14%, 100% 45%, 100% 100%, 0% 100%);
    left: 0;
}
.timeline-divider {
  position: absolute;
  width: 10px;
  height: 100%;
  left: 50%;
  top: 0;
  transform: translateX(-50%);
  z-index: 1;
}
.timeline-divider::before {
  content: "";
  border: 1px solid #3f74ff;
  border-radius: 10px;
  position: absolute;
  inset: 0;
  border-style: solid;
  border-width: 1px 1px 1px 1px;
  border-color: transparent;
}
.timeline-divider .divider-line {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 0;
  background-color: #3f74ff;
  z-index: 1;
  border-radius: 10px;
}
.timeline-divider .divider-circle {
  position: absolute;
  left: 50%;
  top: 0;
  transform: translate(-50%, -50%);
  width: 25px;
  height: 25px;
  border-radius: 50%;
  z-index: 2;
  background-color: #fff;
  border: 3px solid #3f74ff;
}
.rs-services-area{
    background-color: #f5f5f5;
}
.rs-services-ten .rs-services-wrapper {
  width: 1100px;
  position: relative;
  margin: 0 auto;
}
@media only screen and (max-width: 1199px) {
  .rs-services-ten .rs-services-wrapper {
    width: 100%;
  }
}
@media only screen and (max-width: 991px) {
  .rs-services-ten .rs-services-wrapper {
    padding-inline-start: 30px;
  }
  
}
.rs-services-ten .rs-services-item-wrapper {
  display: flex;
  flex-direction: column;
  gap: 100px;
}
@media only screen and (max-width: 1366px) {
  .rs-services-ten .rs-services-item-wrapper {
    gap: 80px;
  }
}
@media only screen and (max-width: 1199px) {
  .rs-services-ten .rs-services-item-wrapper {
    gap: 60px;
  }
}
@media only screen and (max-width: 991px) {
  .rs-services-ten .rs-services-item-wrapper {
    gap: 30px;
  }
}
.rs-services-ten .rs-services-item {
  display: flex;
  align-items: center;
  gap: 30px 225px;
  opacity: 0.25;
  transition: 0.3s;
}
@media only screen and (max-width: 1600px) {
  .rs-services-ten .rs-services-item {
    gap: 30px 200px;
  }
}
@media only screen and (max-width: 1600px) {
  .rs-services-ten .rs-services-item {
    gap: 30px 130px;
  }
}
@media only screen and (max-width: 991px) {
  .rs-services-ten .rs-services-item {
    gap: 0px;
    flex-wrap: wrap;
  }
  .rs-services-ten .rs-services-item:nth-child(1) {
    flex-direction: column-reverse;
  }
  .rs-services-ten .rs-services-item:nth-child(3) {
    flex-direction: column-reverse;
  }
}
.rs-services-ten .rs-services-item.item-visible {
  opacity: 1!important;
}
.rs-services-ten .rs-services-content {
  padding-top: 33px;
  padding-bottom: 32px;
  padding-inline-start: 40px;
  padding-inline-end: 40px;
  border-radius: 6px;
}
@media only screen and (max-width: 1600px) {
  .rs-services-ten .rs-services-content {
    padding-top: 23px;
    padding-bottom: 22px;
    padding-inline-start: 30px;
    padding-inline-end: 30px;
  }
}
@media only screen and (max-width: 575px) {
  .rs-services-ten .rs-services-content {
    padding-top: 18px;
    padding-bottom: 17px;
    padding-inline-start: 25px;
    padding-inline-end: 25px;
  }
}
.rs-services-ten .rs-services-title {
  font-weight: 500;
}
.rs-services-ten .rs-services-desc {
  font-size: 18px;
  line-height: 1.5;
}
@media only screen and (max-width: 575px) {
  .rs-services-ten .rs-services-desc {
    font-size: 18px;
  }
}
.rs-services-ten .rs-services-content-info {
  display: flex;
  align-items: start;
  justify-content: space-between;
  gap: 30px;
  margin-bottom: 15px;
    flex-wrap: wrap;
}
.rs-services-ten .rs-services-content-info .icon {
    flex: 0 0 100%;
}
.rs-services-ten .rs-services-content-info .icon i{
    font-size: 50px;
    display: inline-block;
    color:#3f74ff;
}
@media only screen and (max-width: 575px) {
  .rs-services-ten .rs-services-content-info {
    gap: 20px;
    flex-wrap: wrap;
  }
}
.rs-services-ten .rs-services-meta {
  font-size: 15px;
  letter-spacing: 0.02em;
  margin-bottom: 15px;
  display: inline-block;
}
.rs-services-ten .rs-services-number {
  letter-spacing: 1.2px;
  font-size: 40px;
  font-weight: 700;
  line-height: 0.95;
}
@media only screen and (max-width: 575px) {
  .rs-services-ten .rs-services-number {
    font-size: 35px;
  }
}
.rs-services-ten .rs-services-thumb {
  min-width: 447px;
}
@media only screen and (max-width: 1199px) {
  .rs-services-ten .rs-services-thumb {
    min-width: 400px;
  }
}
@media only screen and (max-width: 991px) {
  .rs-services-ten .rs-services-thumb {
    min-width: 100%;
  }
}
.rs-services-ten .rs-services-thumb img {
  width: 100%;
  border-radius: 10px;
}
@media only screen and (max-width: 991px) {
  .rs-services-ten .rs-services-thumb img {
    border-radius: 0;
  }
}
@media only screen and (max-width: 991px) {
  .rs-services-ten .timeline-divider {
    left: 0;
  }
}
.outsourcing-services-area {
    background-color: #f5f5f5;
}
.who{
    border: 1px solid rgba(255, 255, 255, 0.2);
    border-radius: 15px;
    margin-bottom: 40px;
    position: sticky;
    top: 140px;
    box-shadow: 0 15px 55px -5px rgba(9, 31, 67, .1);
    background: var(--white);
}
.who .item .services-content {
    padding: 35px;
}